/*     883965 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#172d88;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#00a0ea}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#00a0ea;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     883975 : 블록 설정      */
.block_option__883975__ {display:table;width:100%}
.block_option__883975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__883975__ {display:block;}
}


@media (min-width:1024px){
	.row__883975__ {display:none;}
}

/*     884025 : BLANK 컨텐츠      */
.blank__884025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__884025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__884025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__884025__ {height:30px}
}

/*     884085 : 타이틀 텍스트      */
.title__884085__ {font-size:0}
.title__884085__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__884085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__884085__.style_top p {padding-top:10px}
.title__884085__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__884085__.style_right p {padding-right:14px}
.title__884085__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__884085__.style_bottom p {padding-bottom:12px}
.title__884085__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__884085__.style_left p {padding-left:14px}
.title__884085__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__884085__.style_circle1 p {padding-left:18px}
.title__884085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__884085__.style_circle2 p {padding-left:18px}
.title__884085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__884085__ {}
	.title__884085__ p {font-size:42px}
	.title__884085__.style_top p:before {width:42px}
	.title__884085__.style_right p:before {height:42px}
	.title__884085__.style_bottom p:before {width:42px}
	.title__884085__.style_left p:before {height:42px}
}

/*     884465 : BLANK 컨텐츠      */
.blank__884465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__884465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__884465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__884465__ {height:10px}
}

/*     884095 : 장문 텍스트      */
.textarea__884095__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-SemiBold';word-break:keep-all;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__884095__ p {font-size:28px}
}

/*     884105 : 실선      */
.solid_line__884105__ {display:inline-block;position:relative;width:40px;height:80px}
.solid_line__884105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__884105__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__884105__ {height:60px}
}

/*     884005 : 장문 텍스트      */
.textarea__884005__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:16px;font-weight:normal;color:#888;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__884005__ p {font-size:18px}
}

/*     883995 : BLANK 컨텐츠      */
.blank__883995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__883995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__883995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__883995__ {height:30px}
}

/*     884125 : 버튼      */
.button_wrap__884125__ {margin-left:-20px;}
.button_wrap__884125__:after {content:'';display:block;clear:both;}
.button__884125__ {float:left;width:calc(50% - 20px);margin-left:16px;font-size:0}
.button__884125__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:4px;background:transparent;box-sizing:border-box;
	font-size:16px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__884125__ {}
	.button__884125__ a {padding:15px 25px;font-size:18px}
	.button__884125__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     884045 : 이미지      */
.img__884045__ {max-width:100%}
.img__884045__ * {box-sizing:border-box}
.img__884045__ a {display:block;vertical-align:top}
.img__884045__ img {width:px;vertical-align:top}

/*     884015 : 실선      */
.solid_line__884015__ {display:block;position:relative;width:100%;height:160px}
.solid_line__884015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dotted #cccccc}

.solid_line__884015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__884015__ {height:120px}
}

/*     884475 : 타이틀 텍스트      */
.title__884475__ {font-size:0}
.title__884475__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__884475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__884475__.style_top p {padding-top:10px}
.title__884475__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__884475__.style_right p {padding-right:14px}
.title__884475__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__884475__.style_bottom p {padding-bottom:12px}
.title__884475__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__884475__.style_left p {padding-left:14px}
.title__884475__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__884475__.style_circle1 p {padding-left:18px}
.title__884475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__884475__.style_circle2 p {padding-left:18px}
.title__884475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__884475__ {}
	.title__884475__ p {font-size:42px}
	.title__884475__.style_top p:before {width:42px}
	.title__884475__.style_right p:before {height:42px}
	.title__884475__.style_bottom p:before {width:42px}
	.title__884475__.style_left p:before {height:42px}
}

/*     884495 : BLANK 컨텐츠      */
.blank__884495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__884495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__884495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__884495__ {height:30px}
}

/*     885035 : 이미지 리스트      */
.img_tile__885035__ {margin:0 -5px}
.img_tile__885035__:after {content:'';display:block;clear:both}
.img_tile__885035__ * {box-sizing:border-box}
.img_tile__885035__ .item {float:left;position:relative;padding:5px}
.img_tile__885035__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__885035__ .figure {display:block}
.img_tile__885035__ .figure img {width:100%;vertical-align:bottom}
.img_tile__885035__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__885035__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__885035__ .caption > span:first-child {margin-top:0}
.img_tile__885035__ .caption > span.subject {font-size:20px;font-family: 'Pretendard-Regular';color:#333333;letter-spacing:-.05em;word-break:keep-all;}
.img_tile__885035__ .caption > span.subject .num {margin-right:5px;font-family: 'Pretendard-Bold';color:#172d88;}
.img_tile__885035__ .caption > span.content {padding-top:12px;border-top:1px solid #888;font-size:16px;font-family: 'Pretendard-Regular';color:#888;letter-spacing:-.03em;word-break:keep-all;}
.img_tile__885035__ .item:hover .caption > span.subject {font-family: 'Pretendard-Bold';cursor:pointer}

.col_m_1__885035__ .item {width:100%}
.col_m_2__885035__ .item {width:50%}
.col_m_3__885035__ .item {width:33.3334%}
.col_m_4__885035__ .item {width:25%}
.col_m_1__885035__ .item,
.col_m_2__885035__ .item2n,
.col_m_3__885035__ .item3n,
.col_m_4__885035__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__885035__ {margin:0 -10px}
	.img_tile__885035__ .item {padding:10px}
	.img_tile__885035__ .caption {padding:25px 20px}
	.img_tile__885035__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__885035__ .item,
	.col_m_2__885035__ .item2n,
	.col_m_3__885035__ .item3n,
	.col_m_4__885035__ .item4n {clear:none}

	.col_t_1__885035__ .item {width:100%}
	.col_t_2__885035__ .item {width:50%}
	.col_t_3__885035__ .item {width:33.3334%}
	.col_t_4__885035__ .item {width:25%}
	.col_t_5__885035__ .item {width:20%}
	.col_t_6__885035__ .item {width:16.6666%}
	.col_t_1__885035__ .item,
	.col_t_2__885035__ .item2n,
	.col_t_3__885035__ .item3n,
	.col_t_4__885035__ .item4n,
	.col_t_5__885035__ .item5n,
	.col_t_6__885035__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__885035__ .caption {padding:30px 20px}
	.img_tile__885035__ .caption > span {margin-top:15px}
	.img_tile__885035__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__885035__ .caption > span.content {padding-top:15px;font-size:16px}

	.col_t_1__885035__ .item,
	.col_t_2__885035__ .item2n,
	.col_t_3__885035__ .item3n,
	.col_t_4__885035__ .item4n,
	.col_t_5__885035__ .item5n,
	.col_t_6__885035__ .item6n {clear:none}

	.col_pc_1__885035__ .item {width:100%}
	.col_pc_2__885035__ .item {width:50%}
	.col_pc_3__885035__ .item {width:33.3334%}
	.col_pc_4__885035__ .item {width:25%}
	.col_pc_5__885035__ .item {width:20%}
	.col_pc_6__885035__ .item {width:16.6666%}
	.col_pc_1__885035__ .item,
	.col_pc_2__885035__ .item2n,
	.col_pc_3__885035__ .item3n,
	.col_pc_4__885035__ .item4n,
	.col_pc_5__885035__ .item5n,
	.col_pc_6__885035__ .item6n {clear:both}
}

